package brltty 5.0-0ubuntu1 failed to install/upgrade: пакет brltty не готов к настройке настройка невозможна (текущее состояние: «half-installed»)

Bug #1283375 reported by loquens on 2014-02-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
brltty (Ubuntu)
Undecided
Unassigned

Bug Description

Appeared while upgrading from 13.10 to 14.04

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: brltty 5.0-0ubuntu1
ProcVersionSignature: Ubuntu 3.13.0-11.31-generic 3.13.3
Uname: Linux 3.13.0-11-generic x86_64
ApportVersion: 2.13.2-0ubuntu5
Architecture: amd64
Date: Sat Feb 22 09:46:39 2014
ErrorMessage: пакет brltty не готов к настройке настройка невозможна (текущее состояние: «half-installed»)
InstallationDate: Installed on 2013-10-14 (130 days ago)
InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release amd64 (20130424)
SourcePackage: brltty
Title: package brltty 5.0-0ubuntu1 failed to install/upgrade: пакет brltty не готов к настройке настройка невозможна (текущее состояние: «half-installed»)
UpgradeStatus: Upgraded to trusty on 2014-02-21 (0 days ago)

loquens (loquens) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers